 .u-section-1 {
  min-height: 313px;
}

.u-section-1 .u-image-1 {
  min-height: 311px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0,7,41,0.6), rgba(0,7,41,0.6)) 50% 50%;
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 2px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-weight: 900;
  width: 477px;
  margin: 173px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: 463px;
    font-size: 3rem;
    margin-top: 188px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 275px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 189px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 195px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 731px;
}

.u-section-2 .u-image-1 {
  width: 545px;
  height: 545px;
  margin: 154px 34px 0 auto;
}

.u-section-2 .u-group-elements-1 {
  width: 329px;
  min-height: 628px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -699px 92px 0 auto;
}

.u-section-2 .u-video-1 {
  width: 223px;
  height: 308px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 283px auto 0 21px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-weight: 900;
  margin: -357px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  text-decoration: none solid rgb(17, 17, 17);
  margin: 58px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  line-height: 0.9;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  text-decoration: none solid rgb(17, 17, 17);
  margin: 8px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 147px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 211px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: -756px;
  }

  .u-section-2 .u-text-3 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: 213px;
    margin-right: 0;
  }

  .u-section-2 .u-group-elements-1 {
    height: auto;
    margin-top: -790px;
    margin-right: 93px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 57px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 109px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: -486px;
    margin-right: -1px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 3px;
  }
} .u-section-3 {
  min-height: 499px;
}

.u-section-3 .u-sheet-1 {
  min-height: 686px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 686px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 900;
  text-transform: none;
  margin: 50px auto 0 4px;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-style: italic;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 18px 56px 0 4px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  line-height: 0.87;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  margin: 36px 56px 0 4px;
}

.u-section-3 .u-image-1 {
  height: 217px;
  object-position: 50% 11.57%;
  width: 217px;
  margin: 4px auto 0 2px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 686px;
}

.u-section-3 .u-container-layout-2 {
  padding: 32px 30px;
}

.u-section-3 .u-form-1 {
  height: 299px;
  margin: 18px 1px 0 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 188px;
  min-width: 94px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 74px auto 0;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-icon-3 {
  height: 32px;
}

.u-section-3 .u-icon-4 {
  height: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 0.75rem;
  margin: 22px auto 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 686px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 566px;
  }

  .u-section-3 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 566px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 402px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    height: 204px;
    width: 204px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px 20px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 434px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 960px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 50px;
    padding-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 50px;
    padding-left: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 860px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 641px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.8rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 541px;
  }
}